uuid: 14c33eec-3491-440c-819b-c0099458ed71
langcode: en
status: true
dependencies:
  config:
    - field.field.node.publication.body
    - field.field.node.publication.field_highlights_pdf
    - field.field.node.publication.field_presentation_pdf
    - field.field.node.publication.field_presentations_categories
    - node.type.publication
  module:
    - media_library
    - text
id: node.publication.default
targetEntityType: node
bundle: publication
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  field_highlights_pdf:
    type: media_library_widget
    weight: 27
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_presentation_pdf:
    type: media_library_widget
    weight: 26
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_presentations_categories:
    weight: 4
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 5
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  moderation_state: true
  path: true
  promote: true
  sticky: true
  uid: true
